@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300&display=swap');

:root {
	--primary: white;	/* mostly text */
	--color1: #1b1b1b;
	--color2: #00bee1;
}

html, body {
	height: 100%;
	font-family: 'Josefin Sans', sans-serif;
}

img {
	width: 100%;
}

h1 {
	margin-top: 0px;
}

h2 {
	margin-top: 0px;
}

h3 {
	margin-top: 0px;
}

.container {
	width: 80%;
}

.btn {
	font-family: Ubuntu;
}

.btn-primary {
//	background-color: #FAEEC7;
	background-color: var(--color2);
//	color: #141414;
	color: var(--primary);
//	border: 1px solid #FAEEC7;
//	border: 1px solid var(--primary);
}
.btn-primary:hover {
//	background-color: #f6e098;
	background-color: var(--primary);
//	color: #141414;
	color: var(--color2);
	border: 1px solid #f6e098;
}

.btn-link {
	color: white;
}
.btn-link:hover {
	color: white;
}

.bg-blue {
	background-color: var(--color2);	
}

.brown {
	color: var(--color1);
}
.bg-brown {
	background-color: var(--color1);
}

.cream {
	color: var(--primary);
}
.bg-cream {
	background-color: var(--primary);
}

.fa-play {
	margin-left: 5px;
}

@media only screen and (max-width: 768px) {
	.container {
		width: 100%;
	}
}